<component name="libraryTable">
  <library name="Gradle: com.twotoasters.jazzylistview:library-recyclerview-1.2.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-recyclerview-1.2.1.aar/2d5bed40ebb9af6cc2c50a2227c71916/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-recyclerview-1.2.1.aar/2d5bed40ebb9af6cc2c50a2227c71916/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.twotoasters.jazzylistview/library-recyclerview/1.2.1/6bd04f834189c5a2e526c93503d359471c79bef2/library-recyclerview-1.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>